# $Id: CAMP.R 413 2005-10-25 18:28:00Z warnes $

library(GeneticsBase)

# load hapmap chromosome 1 data
CAMP <- readGenes(gfile="CAMP.ped", gformat="fbat.ped",
                  pfile="CAMPZ.phe", pformat="fbat.phe")
